#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

LONG WINAPI
GetWindowLong(HWND hWnd, int nIndex)
{
	if(win_useunicode)
		return GetWindowLongW(hWnd, nIndex);

	return GetWindowLongA(hWnd, nIndex);
}
